<!DOCTYPE html>
<html>
<head>
<title>Calculator</title>
</head>
<body>
	<h2>Calculator $kelas</h2>
	<form action="http://localhost:4567/kalkulator2">
		Bilangan 1<br> <input type="text" name="bil1"> <br>
		<br> Bilangan 2<br> <input type="text" name="bil2">
		<br> <br> <select name="math">
			<option value="pow">pow</option>
			<option value="mul">mul</option>
			<option value="div">div</option>
		</select> <input type="submit" value="Submit">
	</form>
	<p>Bilangan 1 = $bilInput1 dan Bilangan 2 = $bilInput2</p>
	<br>

	<p>Hasil = $hasil</p>
</body>
</html>